plist-cil 1.13.0.0 1.14.0.0 Claunia.PropertyList.NSObject An UID. Only found in binary property lists that are keyed archives. To be added.
- Constructor
  1.13.0.0
  1.14.0.0
  Name.
  Bytes.
  Initializes a new instance of the class.
  To be added.
- Property
  1.13.0.0
  1.14.0.0
  System.Byte[] Gets the bytes. The bytes. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Boolean `` The to compare with the current . Determines whether the specified is equal to the current . true if the specified is equal to the current ; otherwise, false. To be added.
- Property
  1.13.0.0
  1.14.0.0
  System.String Gets the name. The name. To be added.